Ir para conteúdo

Instaladores com patch do DosDude1 para Macs reais sem suporte oficial


jonasw8

Posts Recomendados

Neste tópico disponibilizo ISOs para serem usadas em Macs reais com o intuito de instalar o sistema em uma máquina não suportada oficialmente pela Apple


Autor: Jonas
Servidor: MediaFire
Sistema: macOS Sierra
Versão: 10.12.6
Compilação: 16G29

Requisitos:
-Early-2008 ou mais recente Mac Pro, iMac, or MacBook Pro (MacPro 3,1 e 4,1, iMac 8,1 e 9,1, MacBook Pro 4,1, 5,1 5,2, 5,3, 5,4, and 5,5)
-Late-2008 ou mais recente MacBook Air or Aluminum Unibody MacBook (MacBookAir 2,1, MacBook 5,1)
-Early-2009 ou mais recente Mac Mini ou white MacBook (Macmini 3,1, MacBook 5,2)
-Early-2008 ou mais recente Xserve (Xserve 2,1)

Máquinas que não são suportadas:
-2006-2007 Mac Pros, iMacs, MacBook Pros, e Mac Minis (MacPro 1,1 and 2,1, iMac 4,1, 5,1, 5,2, 6,1 e 7,1, MacBook Pro 1,1, 2,1, and 3,1, Macmini 1,1 and 2,1)
-O 2007 iMac 7,1 é compatível se CPU sofrer upgrade para Penryn-based Core 2 Duo, como o T9300.
-2006-2008 MacBooks (MacBook 1,1, 2,1 3,1 e 4,1)
-2008 MacBook Air (MacBookAir 1,1)

Autor: Jonas
Servidor: MediaFire
Sistema: macOS High Sierra
Versão: 10.13.6
Compilação: 17G66

Requisitos:
-Early-2008 ou mais recente Mac Pro, iMac, or MacBook Pro (MacPro 3,1 e 4,1, iMac 8,1 e 9,1, MacBook Pro 4,1, 5,1 5,2, 5,3, 5,4, and 5,5)
-Late-2008 ou mais recente MacBook Air or Aluminum Unibody MacBook (MacBookAir 2,1, MacBook 5,1)
-Early-2009 ou mais recente Mac Mini ou white MacBook (Macmini 3,1, MacBook 5,2)
-Early-2008 ou mais recente Xserve (Xserve 2,1)

Máquinas que não são suportadas:
-2006-2007 Mac Pros, iMacs, MacBook Pros, e Mac Minis (MacPro 1,1 and 2,1, iMac 4,1, 5,1, 5,2, 6,1 e 7,1, MacBook Pro 1,1, 2,1, and 3,1, Macmini 1,1 and 2,1)
-O 2007 iMac 7,1 é compatível se CPU sofrer upgrade para Penryn-based Core 2 Duo, como o T9300.
-2006-2008 MacBooks (MacBook 1,1, 2,1 3,1 and 4,1)
-2008 MacBook Air (MacBookAir 1,1)

Autor: Jonas
Servidor: MediaFire
Sistema: macOS Mojave
Versão: 10.14.6
Compilação: 18G103

Requisitos:
-Early-2008 ou mais recente Mac Pro, iMac, or MacBook Pro (MacPro 3,1, 4,1, e 5,1 iMac 8,1, 9,1,  iMac 10,x, iMac 11,x, iMac 12,x MacBook Pro 4,1, 5,x 6,x, 7,1, e 8,x)
-Late-2008 ou mais recente MacBook Air or Aluminum Unibody MacBook (MacBookAir 2,1, 3,x e 4,x  MacBook 5,1)
-Early-2009 ou mais recente Mac Mini ou white MacBook (Macmini 3,1, 4,1 e 5,x MacBook 5,2, 6,1 e 7,1)
-Early-2008 ou mais recente Xserve (Xserve 2,1 e 3,1)

Máquinas que não são suportadas:
-2006-2007 Mac Pros, iMacs, MacBook Pros, e Mac Minis (MacPro 1,1 and 2,1, iMac 4,1, 5,x, 6,1 e 7,1, MacBook Pro 1,1, 2,1, e 3,1, Macmini 1,1 and 2,1)
-O 2007 iMac 7,1 é compatível se CPU sofrer upgrade para Penryn-based Core 2 Duo, como o T9300.
-2006-2008 MacBooks (MacBook 1,1, 2,1 3,1 e 4,1)
-2008 MacBook Air (MacBookAir 1,1)

Autor: Jonas
Servidor: MediaFire
Sistema: macOS Catalina
Versão: 10.15.7
Compilação: 19H15

Requisitos:
-Early-2008 ou mais recente Mac Pro, iMac, or MacBook Pro (MacPro 3,1, 4,1, e 5,1 iMac 8,1, 9,1,  iMac 10,x, iMac 11,x, iMac 12,x MacBook Pro 4,1, 5,x 6,x, 7,1, e 8,x)
-Late-2008 ou mais recente MacBook Air or Aluminum Unibody MacBook (MacBookAir 2,1, 3,x e 4,x  MacBook 5,1)
-Early-2009 ou mais recente Mac Mini ou white MacBook (Macmini 3,1, 4,1 e 5,x MacBook 5,2, 6,1 e 7,1)
-Early-2008 ou mais recente Xserve (Xserve 2,1 e 3,1)

Máquinas que não são suportadas:
-2006-2007 Mac Pros, iMacs, MacBook Pros, e Mac Minis (MacPro 1,1 and 2,1, iMac 4,1, 5,x, 6,1 e 7,1, MacBook Pro 1,1, 2,1, e 3,1, Macmini 1,1 and 2,1)
-O 2007 iMac 7,1 é compatível se CPU sofrer upgrade para Penryn-based Core 2 Duo, como o T9300.
-2006-2008 MacBooks (MacBook 1,1, 2,1 3,1 e 4,1)
-2008 MacBook Air (MacBookAir 1,1)

ATENÇÃO: Para que os instaladores funcionem é preciso desativar o SIP, para isso entre no modo Recovery, abra o Terminal e digite o seguinte comando csrutil disable, após inserir o comando, reinicie o computador e prossiga com o instalador

  • Like 1
Link para o comentário
  • 10 months later...
9 horas atrás, brando12 disse:

Tem alguma efi para amd ?

 

Para AMD não tenho, mas vc pode ir em amd-osx.com  lá terá tudo para AMD

Link para o comentário

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar Agora
×
×
  • Criar Novo...